FPGATOOLS:(1)

NAME
bit2fp - bitstream to floorplan

SYNOPSIS
bit2fp [--bit-header] [--bit-regs] [--no-model] [--no-fp-header] [--dump-routing-mips] <bitstream_file>

AUTHORS
Wolfgang Spraul

This is free and unencumbered software released into the public domain. for details see the UNLICENSE file at the root of the source tree.